- start: 0.0
  end: 5.159999847
  speaker: girl1
  en: You know, I realized recently that kids and philosophers are annoying in the same beautiful way.
  zh: 你知道吗，我最近意识到孩子和哲学家有着同样美妙的烦人方式。
- start: 5.159999847
  end: 6.460000038
  speaker: casey
  en: Okay, wait, you gotta explain that to me.
  zh: 好吧，等等，你得给我解释一下。
- start: 6.460000038
  end: 7.199999809
  speaker: casey
  en: What do you mean?
  zh: 你是什么意思？
- start: 7.199999809
  end: 10.800000191
  speaker: girl1
  en: My seven-year-old nephew recently asked me, why do puppies turn into dogs?
  zh: 我七岁的侄子最近问我，为什么小狗会变成大狗？
- start: 10.800000191
  end: 14.43999958
  speaker: girl1
  en: So I explained how they grow up, and then he asked again, well, why?
  zh: 于是我解释了它们是如何长大的，然后他又问，那为什么呢？
- start: 14.43999958
  end: 18.739999771
  speaker: girl1
  en: And then he just kept asking why to every answer that I gave him, endlessly.
  zh: 然后他就不停地对我给的每个答案问为什么，没完没了。
- start: 18.739999771
  end: 19.479999542
  speaker: casey
  en: Okay, I get it.
  zh: 好的，我明白了。
- start: 19.479999542
  end: 23.340000153
  speaker: casey
  en: Yeah, I have a friend studying philosophy in college who is just like this.
  zh: 是啊，我有个在大学学哲学的朋友就是这样。
- start: 23.340000153
  end: 24.600000381
  speaker: girl1
  en: Exactly.
  zh: 没错。
- start: 24.659999847
  end: 26.579999924
  speaker: girl1
  en: Kids and philosophers have a lot in common.
  zh: 孩子和哲学家有很多共同点。
- start: 26.579999924
  end: 32.479999542
  speaker: girl1
  en: They ask why about things most people don't sit around thinking about in their day-to-day life.
  zh: 他们会问为什么，问那些大多数人在日常生活中不会坐下来思考的事情。
- start: 32.520000458
  end: 35.36000061
  speaker: girl1
  en: One of the hardest questions in the world is why.
  zh: 世界上最难回答的问题之一就是为什么。
- start: 35.459999084
  end: 36.520000458
  speaker: casey
  en: Oh yeah, I get that.
  zh: 哦，是的，我理解。
- start: 36.520000458
  end: 39.36000061
  speaker: casey
  en: I mean, philosophy is different in that way from science.
  zh: 我的意思是，哲学在这方面与科学不同。
- start: 39.36000061
  end: 47.759998322
  speaker: casey
  en: Science is super helpful to answer questions like how or what, but it can't really answer this hard question why, or these types of questions.
  zh: 科学在回答如何或是什么这类问题时非常有帮助，但它无法真正回答这个困难的为什么问题，或者这类问题。
- start: 47.759998322
  end: 48.720001221
  speaker: casey
  en: Why am I here?
  zh: 我为什么在这里？
- start: 48.720001221
  end: 50.040000916
  speaker: casey
  en: Why does anything exist?
  zh: 为什么会有任何事物存在？
- start: 50.040000916
  end: 53.279998779
  speaker: casey
  en: These are questions of meaning and purpose, and they're deeply human questions.
  zh: 这些是关于意义和目的的问题，它们是深刻的人性问题。
- start: 53.279998779
  end: 57.619998932
  speaker: girl1
  en: Yeah, I mean, who hasn't had a mini existential crisis in their life?
  zh: 是啊，我是说，谁的人生中没有经历过小小的存在危机呢？
- start: 57.619998932
  end: 59.080001831
  speaker: casey
  en: Yeah, exactly.
  zh: 是的，没错。
- start: 59.159999847
  end: 71.819999695
  speaker: casey
  en: The Catechism explains in paragraph 27, the desire for God is written in the human heart because man is created by God and for God, and only in God will he find the truth and happiness he never stops searching for.
  zh: 《公教会教理》第27段解释说，对神的渴望铭刻在人心中，因为人是由神创造并为神而造的，只有在神里面，人才能找到他不断寻求的真理和幸福。
- start: 71.819999695
  end: 77.13999939
  speaker: girl1
  en: So we're always going to ask these big questions because we have that desire for truth and happiness.
  zh: 所以我们总是会问这些大问题，因为我们有对真理和幸福的渴望。
- start: 77.13999939
  end: 83.879997253
  speaker: casey
  en: Throughout history, people have always tried to answer these deeper questions with philosophy and religious beliefs and practices.
  zh: 纵观历史，人们一直试图用哲学和宗教信仰及实践来回答这些更深层次的问题。
- start: 83.919998169
  end: 87.5
  speaker: casey
  en: In fact, you can say that humans are religious by nature.
  zh: 事实上，你可以说人类本质上是有宗教性的。
- start: 87.5
  end: 89.5
  speaker: girl1
  en: Okay, but how is that possible?
  zh: 好吧，但这怎么可能呢？
- start: 89.5
  end: 93.220001221
  speaker: girl1
  en: I know a lot of people who would say that they are not religious.
  zh: 我认识很多人会说他们不信教。
- start: 93.379997253
  end: 97.260002136
  speaker: casey
  en: Well, the desire for God is written on every human heart.
  zh: 嗯，对神的渴望铭刻在每个人的心中。
- start: 97.260002136
  end: 97.720001221
  speaker: girl1
  en: Heart?
  zh: 心？
- start: 97.720001221
  end: 98.86000061
  speaker: girl1
  en: Like, what does that mean?
  zh: 这是什么意思？
- start: 98.86000061
  end: 100.199996948
  speaker: girl1
  en: Just our emotions?
  zh: 仅仅是我们的情感吗？
- start: 100.300003052
  end: 104.760002136
  speaker: casey
  en: The Catechism uses the term heart in the same way that the Bible uses the word heart.
  zh: 《公教会教理》使用「心」这个词的方式与圣经使用「心」这个词的方式相同。
- start: 104.760002136
  end: 108.019996643
  speaker: casey
  en: The heart is the dwelling place where I am.
  zh: 心是我存在的居所。
- start: 108.019996643
  end: 109.879997253
  speaker: casey
  en: The heart is a place to which I withdraw.
  zh: 心是我退隐的地方。
- start: 109.879997253
  end: 114.120002747
  speaker: casey
  en: The heart is our hidden center beyond the grasp of our reason.
  zh: 心是我们理性无法完全把握的隐秘中心。
- start: 114.580001831
  end: 121.800003052
  speaker: casey
  en: That's where we experience these deep desires, the deep need for meaning, the desire for love, happiness, truth, beauty.
  zh: 在那里，我们体验到这些深层的渴望，对意义的深层需求，对爱、幸福、真理、美的渴望。
- start: 121.800003052
  end: 125.599998474
  speaker: casey
  en: These are deep desires that are never fully satisfied in this life.
  zh: 这些是在此生中永远无法完全满足的深层渴望。
- start: 125.699996948
  end: 129.039993286
  speaker: casey
  en: This is why we can say these are deep spiritual desires.
  zh: 这就是为什么我们可以说这些是深层的属灵渴望。
- start: 129.179992676
  end: 133.520004272
  speaker: casey
  en: It's so universal that we can say we're fundamentally a religious creature.
  zh: 这种普遍性使我们可以说人从根本上是一种宗教性的生物。
- start: 133.520004272
  end: 140.619995117
  speaker: casey
  en: It's like God hid this search for meaning and happiness in our hearts as a clue or an invitation to look for him.
  zh: 这就像神在我们心中隐藏了对意义和幸福的寻求，作为一个线索或邀请，让我们寻找他。
- start: 141.020004272
  end: 147.580001831
  speaker: girl1
  en: And people have always tried to answer these questions that all ultimately, whether you know it or not, point back to God.
  zh: 人们一直试图回答这些问题，无论你是否意识到，这些问题最终都指向神。
- start: 147.580001831
  end: 152.020004272
  speaker: girl1
  en: Okay, so we all have these desires, but can they really lead everyone to God?
  zh: 好的，所以我们都有这些渴望，但它们真的能引导每个人到神那里吗？
- start: 152.020004272
  end: 159.0
  speaker: casey
  en: The Catechism says God never ceases to call every person to seek him so as to find life and happiness.
  zh: 《公教会教理》说，神从不停止呼召每个人寻求他，以找到生命和幸福。
- start: 159.0
  end: 167.720001221
  speaker: casey
  en: But this search for God demands of us every effort of intellect, a sound will, an upright heart, as well as the witness of others who teach us to seek God.
  zh: 但这种对神的寻求要求我们付出全部的智力努力，有健全的意志，正直的心，以及那些教导我们寻求神的人的见证。
- start: 167.720001221
  end: 172.179992676
  speaker: casey
  en: It's important for us to keep this in mind as we talk about ways we can come to know God.
  zh: 当我们谈论认识神的方法时，记住这一点很重要。
- start: 172.5
  end: 174.339996338
  speaker: casey
  en: These are called proofs.
  zh: 这些被称为证明。
- start: 174.339996338
  end: 174.600006104
  speaker: girl1
  en: Proofs?
  zh: 证明？
- start: 174.600006104
  end: 176.320007324
  speaker: girl1
  en: Like proof that God exists?
  zh: 像是证明神存在的证据吗？
- start: 176.320007324
  end: 181.119995117
  speaker: casey
  en: Yes, but proofs here mean strong and convincing arguments for God.
  zh: 是的，但这里的证明指的是关于神存在的有力且令人信服的论证。
- start: 181.119995117
  end: 185.800003052
  speaker: casey
  en: We can find the arguments in the physical world and by looking inward at ourselves.
  zh: 我们可以在物质世界中找到这些论证，也可以通过内省自己来找到。
- start: 185.800003052
  end: 191.899993896
  speaker: girl1
  en: Yeah, when I look around the world, especially in nature, I can see how it's possible to come to an idea of God.
  zh: 是的，当我环顾世界，特别是大自然时，我能看到如何可能产生神的概念。
- start: 191.899993896
  end: 194.300003052
  speaker: girl1
  en: And I guess that's just using my reason alone.
  zh: 我猜这仅仅是运用我的理性。
- start: 194.300003052
  end: 197.880004883
  speaker: girl1
  en: I look at the visible world and get the concept of God.
  zh: 我观察可见的世界，从而得到神的概念。
- start: 197.880004883
  end: 202.86000061
  speaker: casey
  en: Human beings can observe, make connections, and rationalize the world around them.
  zh: 人类可以观察、建立联系，并对周围的世界进行理性思考。
- start: 202.979995728
  end: 203.940002441
  speaker: casey
  en: Can cats do this?
  zh: 猫能做到这一点吗？
- start: 203.940002441
  end: 204.419998169
  speaker: casey
  en: Nope.
  zh: 不能。
- start: 204.419998169
  end: 205.179992676
  speaker: casey
  en: Can dogs?
  zh: 狗能吗？
- start: 205.179992676
  end: 207.119995117
  speaker: casey
  en: No, no matter how smart they are.
  zh: 不能，无论它们多么聪明。
- start: 207.119995117
  end: 210.979995728
  speaker: casey
  en: As human beings, we can literally reflect upon our own thoughts.
  zh: 作为人类，我们可以真正地反思自己的想法。
- start: 210.979995728
  end: 214.220001221
  speaker: casey
  en: We can reason out things in a way that other creatures cannot.
  zh: 我们可以以其他生物无法做到的方式推理事物。
- start: 214.660003662
  end: 217.520004272
  speaker: casey
  en: In that way, we look around at the world and ask why?
  zh: 这样，我们环顾世界，并问为什么？
- start: 217.520004272
  end: 227.880004883
  speaker: casey
  en: And wrestling with those questions brings us to the notion of a God who's bigger than everything we can see, which is why we can say the desire for God is uniquely written on the human heart.
  zh: 与这些问题的思辨引导我们认识到一位比我们所能看到的一切都更伟大的神，这就是为什么我们可以说对神的渴望独特地铭刻在人心中。
- start: 228.059997559
  end: 234.199996948
  speaker: girl1
  en: Okay, so what makes us human is that we ask why, as we make sense of the world that God has created around us.
  zh: 好的，所以使我们成为人的是我们会问为什么，因为我们试图理解神在我们周围创造的世界。
- start: 234.199996948
  end: 236.479995728
  speaker: casey
  en: We're a strange creature.
  zh: 我们是奇特的生物。
- start: 236.479995728
  end: 241.380004883
  speaker: casey
  en: We desire truth and beauty and we have a sense of right and wrong and free will.
  zh: 我们渴望真理和美，我们有对是非的感知和自由意志。
- start: 241.380004883
  end: 244.13999939
  speaker: casey
  en: We have a conscience and infinite longings.
  zh: 我们有良知和无限的渴望。
- start: 244.13999939
  end: 249.300003052
  speaker: casey
  en: We ask questions about God's existence and we can perceive these as signs that we have a spiritual soul.
  zh: 我们询问关于神存在的问题，我们可以将这些视为我们拥有灵魂的迹象。
- start: 249.300003052
  end: 256.11999511700003
  speaker: casey
  en: Our souls can only have its origin in something infinite, immaterial, and outside of time, God.
  zh: 我们的灵魂只能源于某种无限的、非物质的、超越时间的存在，即神。
- start: 256.140014648
  end: 261.279998779
  speaker: girl1
  en: So because we have these longings and free will, that means we're created by God?
  zh: 所以因为我们有这些渴望和自由意志，这意味着我们是由神创造的？
- start: 261.299987793
  end: 262.760009766
  speaker: casey
  en: Yes, you got it.
  zh: 是的，你明白了。
- start: 262.760009766
  end: 266.859985352
  speaker: casey
  en: The desire for God is written, imprinted on every human heart.
  zh: 对神的渴望被铭刻、印在每个人的心中。
- start: 266.880004883
  end: 274.540008545
  speaker: casey
  en: We see that desire play out in the questions we ask about the world and ourselves and even the fact that we ask these questions implies that there might be a God.
  zh: 我们看到这种渴望体现在我们对世界和自身提出的问题中，甚至我们提出这些问题的事实本身就暗示可能存在一位神。
- start: 274.660003662
  end: 278.480010986
  speaker: casey
  en: God is partially revealed in the world and in the human person.
  zh: 神部分地在世界和人类身上显明。
- start: 278.480010986
  end: 285.880004883
  speaker: casey
  en: For that reason, it's called natural revelation, since we can see God revealed in the natural world and in human nature.
  zh: 因此，这被称为自然启示，因为我们可以在自然界和人性中看到神的显明。
- start: 285.880004883
  end: 292.940002441
  speaker: casey
  en: Because we're created by God, we have this capacity to know that he's behind creation just from reason alone.
  zh: 因为我们是由神创造的，我们有能力仅凭理性就知道他是创造的源头。
- start: 292.940002441
  end: 295.100006104
  speaker: girl1
  en: I feel like there's a but coming.
  zh: 我感觉接下来会有一个「但是」。
- start: 295.100006104
  end: 301.760009766
  speaker: girl1
  en: If we know God by reason alone, why doesn't everyone know him and why do people of faith say that they believe in God?
  zh: 如果我们仅凭理性就能认识神，为什么不是每个人都认识他，为什么信徒说他们相信神？
- start: 301.760009766
  end: 304.5
  speaker: casey
  en: That's because human reason is not perfect.
  zh: 那是因为人的理性并不完美。
- start: 304.5
  end: 305.739990234
  speaker: casey
  en: There are challenges to overcome.
  zh: 有一些挑战需要克服。
- start: 305.739990234
  end: 307.079986572
  speaker: casey
  en: We are imperfect.
  zh: 我们是不完美的。
- start: 307.079986572
  end: 310.179992676
  speaker: casey
  en: We have flaws and we can convince ourselves of a lot of different things.
  zh: 我们有缺陷，我们可以说服自己相信许多不同的事情。
- start: 310.179992676
  end: 314.920013428
  speaker: girl1
  en: So we have the capacity to come to understand God, but it's going to be a challenge.
  zh: 所以我们有能力来理解神，但这将是一个挑战。
- start: 315.220001221
  end: 322.339996338
  speaker: casey
  en: Yes, which is why we find ourselves in a situation where God desires to reveal himself to us and we have difficulty finding him.
  zh: 是的，这就是为什么我们发现自己处于这样一种情况：神渴望向我们显明自己，而我们却难以找到他。
- start: 322.679992676
  end: 329.459991455
  speaker: casey
  en: But God wants to help us know him and God wants to reveal more about what we're created for and what he is really like.
  zh: 但神想帮助我们认识他，神想更多地揭示我们被创造的目的以及他真正的样子。
- start: 329.459991455
  end: 331.600006104
  speaker: girl1
  en: What else does God want to reveal?
  zh: 神还想揭示什么？
- start: 331.600006104
  end: 332.399993896
  speaker: casey
  en: Oh, a lot.
  zh: 哦，很多。
- start: 332.399993896
  end: 338.700012207
  speaker: casey
  en: God desires to give us even more than what we can come to know by human reason alone in natural revelation.
  zh: 神渴望给我们的，比我们仅凭人的理性在自然启示中所能知道的还要多。
- start: 338.700012207
  end: 348.200012207
  speaker: casey
  en: The desire for God is written in the human heart and we can see that desire play out when we ask why about our lives and the world like kids and philosophers do.
  zh: 对神的渴望铭刻在人心中，当我们像孩子和哲学家那样问及我们的生活和世界的「为什么」时，我们可以看到这种渴望的表现。
- start: 348.200012207
  end: 354.760009766
  speaker: casey
  en: But God wants to come to meet them, us, everyone, and show us even more.
  zh: 但神想来迎见他们，我们，每个人，并向我们展示更多。
- start: 365.540008545
  end: 367.140014648
  speaker: girl1
  en: Hi, my name is Emily.
  zh: 嗨，我叫艾米丽。
- start: 367.140014648
  end: 367.899993896
  speaker: casey
  en: And my name is Edmund.
  zh: 而我叫埃德蒙。
- start: 367.899993896
  end: 368.959991455
  speaker: casey
  en: Thanks for watching that video.
  zh: 感谢您观看那个视频。
- start: 368.959991455
  end: 375.839996338
  speaker: girl1
  en: We made this video because we believe the Catechism of the Catholic Church is not just a collection of ideas, a set of rules, or a textbook.
  zh: 我们制作这个视频是因为我们相信《公教会教理》不仅仅是一系列想法、一套规则或一本教科书。
- start: 375.839996338
  end: 381.160003662
  speaker: casey
  en: Yeah, we believe the Catechism is a faithful echo of a God who desires to reveal himself to us.
  zh: 是的，我们相信《公教会教理》是渴望向我们启示自己的神的忠实回响。
- start: 381.160003662
  end: 387.220001221
  speaker: girl1
  en: Real & True makes videos and other content to re-transform this echo into a living voice for the modern world.
  zh: 「真实与真理」制作视频和其他内容，将这种回响重新转化为现代世界的生动声音。
- start: 387.220001221
  end: 394.920013428
  speaker: casey
  en: And right now all of these videos are made available for free in multiple languages, English, French, Spanish, and Portuguese.
  zh: 现在，所有这些视频都免费提供多种语言版本，包括英语、法语、西班牙语和葡萄牙语。
- start: 394.940002441
  end: 398.399993896
  speaker: casey
  en: And right now we're trying to go through the entire first pillar of the Catechism.
  zh: 目前我们正在尝试讲解《公教会教理》的整个第一部分。
- start: 398.399993896
  end: 407.959991455
  speaker: girl1
  en: We hope to make even more videos to cover the entire Catechism and we want to do it in even more languages and continuing to make this resource available for free to everyone.
  zh: 我们希望制作更多视频来涵盖整个《公教会教理》，我们想用更多语言来做这件事，并继续让这个资源免费提供给所有人。
- start: 407.959991455
  end: 412.899993896
  speaker: casey
  en: Yeah, so you can help us accomplish that by giving a one-time gift or a monthly donation.
  zh: 是的，所以你可以通过一次性捐赠或每月捐款来帮助我们实现这个目标。
- start: 412.899993896
  end: 415.160003662
  speaker: casey
  en: Every little bit helps us accomplish this goal.
  zh: 每一点帮助都能助我们实现这个目标。
- start: 415.160003662
  end: 422.660003662
  speaker: girl1
  en: You can also show your support by sharing this video, subscribing to see more of our content, and I invite you to check out realtrue.org
  zh: 你也可以通过分享这个视频、订阅我们的内容来表示支持，我邀请你查看realtrue.org
- start: 422.660003662
  end: 425.140014648
  speaker: girl1
  en: to learn all the ways you can support this mission.
  zh: 了解所有你可以支持这个使命的方式。
- start: 425.859985352
  end: 426.959991455
  speaker: unknown
  en: Thank you.
  zh: 谢谢你。
- start: 426.959991455
  end: 427.079986572
  speaker: unknown
  en: Thanks.
  zh: 谢谢。
